Bug 1930968 - F35FailsToInstall: python3-ansible-lint
Summary: F35FailsToInstall: python3-ansible-lint
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: ansible-lint
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1929992
Blocks: F35FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2021-02-19 22:30 UTC by Miro Hrončok
Modified: 2021-03-13 13:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-13 13:10:49 UTC
Type: ---


Attachments (Terms of Use)

Description Miro Hrončok 2021-02-19 22:30:23 UTC
Hello,

Please note that this comment was generated automatically. If you feel that this output has mistakes, please contact me via email (mhroncok@redhat.com).

Your package (ansible-lint) Fails To Install in Fedora 35:

can't install python3-ansible-lint:
  - nothing provides python3.9dist(wcmatch) >= 7 needed by python3-ansible-lint-1:5.0.1-1.fc35.noarch
  
If you know about this problem and are planning on fixing it, please acknowledge so by setting the bug status to ASSIGNED. If you don't have time to maintain this package, consider orphaning it, so maintainers of dependent packages realize the problem.


If you don't react accordingly to the policy for FTBFS/FTI bugs (https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/), your package may be orphaned in 8+ weeks.

P.S. The data was generated solely from koji buildroot, so it might be newer than the latest compose or the content on mirrors.

P.P.S. If this bug has been reported in the middle of upgrading multiple dependent packages, please consider using side tags: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/#updating-inter-dependent-packages

Thanks!

Comment 1 Parag Nemade 2021-02-20 04:19:28 UTC
Yes I know. Someone should help with required new package reviews
https://bugzilla.redhat.com/show_bug.cgi?id=1929990
https://bugzilla.redhat.com/show_bug.cgi?id=1929991
https://bugzilla.redhat.com/show_bug.cgi?id=1929992

Comment 2 Parag Nemade 2021-03-08 15:20:11 UTC
Hi Miro,

Can you please review https://bugzilla.redhat.com/show_bug.cgi?id=1929992 package when you get some free time?

Thank you.

Comment 3 Miro Hrončok 2021-03-09 09:49:59 UTC
(In reply to Parag Nemade from comment #2)
> Can you please review https://bugzilla.redhat.com/show_bug.cgi?id=1929992
> package when you get some free time?

I've asked our new team member who needs to get more familiar with packaging and package reviews.
I'm following the bugzilla.

Comment 4 Miro Hrončok 2021-03-13 13:10:49 UTC
Hello,

Please note that this comment was generated automatically. If you feel that this output has mistakes, please contact me via email (mhroncok@redhat.com).

All subpackages of a package against which this bug was filled are now installable or removed from Fedora 35.

Thanks for taking care of it!


Note You need to log in before you can comment on or make changes to this bug.